petsc-3.7.1 2016-05-15
Report Typos and Errors

# ISSort

Sorts the indices of an index set.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISSort(IS is)

Collective on IS Many br

### Input Parameters

is -the index set Many br

Many br

### See Also

ISSortRemoveDups(), ISSorted()

Level:intermediate
Location:src/vec/is/is/interface/index.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages